@media (max-width: 997px){
    .reports {
        padding: 0 40px;
    }
    .img-container {
        padding: 30px;
    }
    .reports-heading {
        font-size: 3em;
    }
    .reports-description{
        margin-top: 20px;
        font-size: 1.7em;
    }

    .img-container>div {
        border-right: none !important;
        padding: 0 40px;
    }

    .download-btn {
        margin-top: 25px;
        font-size: 1.8em;
    }

    .date-picker{
        margin-top: 40px;
    }
}


@media (max-width: 520px){
    .reports {
        padding: 0 30px;
    }
    .img-container {
        padding: 0;
    }
    .reports-heading {
        font-size: 2em;
    }
    .reports-description{
        margin-top: 20px;
        font-size: 1.3em;
    }

    .img-container>div {
        border-right: none !important;
        padding: 0 20px;
    }

    .download-btn {
        margin-top: 15px;
        font-size: 1.5em;
    }
}